<?php if(FALSE === \Modules\Humpchies\Utils::sessionIsInMontrealMetroArea()) return;?>
<div class="banner_box">
    <a href="http://www.indycompanion.com/" target="_blank" rel="nofollow">
        <img src="<?=Modules\Humpchies\Utils::getCDNPath('images')?>banners/indy_companion/banner.300x250.2.0.0.gif" height="250" width="300" alt="Indy Companion">
    </a>
</div>